#wa-compimage-mf379tzn3ibm2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4jqkm93lnux4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4k37yw4klykw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mf37f45s6b6glk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4jxmo74z3w0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4k4dsa4z3ru8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4kanww4rx2e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l6pj7qx62ac8c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6pj7qx62ac8c>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6pj7qx62ac8c>.wa-container-vspacer {height:0px;}
#wa-container-l79ezb0j5ugbjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l79ezb0j5ugbjs>.row>.clearfix {margin-bottom:0px;}
#wa-container-l79ezb0j5ugbjs>.wa-container-vspacer {height:0px;}
#wa-container-l7akd8mt4zfrdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l7akd8mt4zfrdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7akd8mt4zfrdc>.wa-container-vspacer {height:0px;}
#wa-row-l6pj7qx62acxc {margin:0px 0px;}
#wa-row-l6pj7qx62acxc>div {padding: 0px 0px;}
#wa-row-l79de1pic34z4>.wa-item-rowspacer {height:50px;}
#wa-row-l7akd7hg4x4u9k {margin:0px 0px;}
#wa-row-l7akd7hg4x4u9k>div {padding: 0px 0px;}
#wa-row-mf379tzn11ey4 {margin:0px 0px;}
#wa-row-mf379tzn11ey4>div {padding: 0px 0px;}
#wa-row-mf4jqatj4iuzv4>.wa-item-rowspacer {height:50px;}
#wa-row-mf4k2amw4rk4t4>.wa-item-rowspacer {height:50px;}
#wa-row-mf4k37yw4lcrds {margin:0px 0px;}
#wa-row-mf4k37yw4lcrds>div {padding: 0px 0px;}
#wa-row-mf4k8qtw4rk5bs>.wa-item-rowspacer {height:50px;}
#wa-row-mf4k8x9a3p1acg {margin:0px 0px;}
#wa-row-mf4k8x9a3p1acg>div {padding: 0px 0px;}
[id^=wa-compmenu-l6pj7qyp537gkg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l6pj7qyp537gkg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l6pj7qyp537gkg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default {background-color:#dc80fd; border-color:#f7f7f7; border-width:5px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-brand, [id^=wa-compmenu-l6pj7qyp537gkg].navbar-nav li a, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l6pj7qyp537gkg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l6pj7qyp537gkg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l6pj7qyp537gkg] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l6pj7qx62acxc {margin:0px 0px;}
#wa-row-l6pj7qx62acxc>div {padding: 0px 0px;}
#wa-row-l7akd7hg4x4u9k {margin:0px 0px;}
#wa-row-l7akd7hg4x4u9k>div {padding: 0px 0px;}
#wa-row-mf379tzn11ey4 {margin:0px 0px;}
#wa-row-mf379tzn11ey4>div {padding: 0px 0px;}
#wa-row-mf4k37yw4lcrds {margin:0px 0px;}
#wa-row-mf4k37yw4lcrds>div {padding: 0px 0px;}
#wa-row-mf4k8x9a3p1acg {margin:0px 0px;}
#wa-row-mf4k8x9a3p1acg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l6pj7qx62acxc {margin:0px 0px;}
#wa-row-l6pj7qx62acxc>div {padding: 0px 0px;}
#wa-row-l7akd7hg4x4u9k {margin:0px 0px;}
#wa-row-l7akd7hg4x4u9k>div {padding: 0px 0px;}
#wa-row-mf379tzn11ey4 {margin:0px 0px;}
#wa-row-mf379tzn11ey4>div {padding: 0px 0px;}
#wa-row-mf4k37yw4lcrds {margin:0px 0px;}
#wa-row-mf4k37yw4lcrds>div {padding: 0px 0px;}
#wa-row-mf4k8x9a3p1acg {margin:0px 0px;}
#wa-row-mf4k8x9a3p1acg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l6pj7qx62acxc {margin:0px 0px;}
#wa-row-l6pj7qx62acxc>div {padding: 0px 0px;}
#wa-row-l7akd7hg4x4u9k {margin:0px 0px;}
#wa-row-l7akd7hg4x4u9k>div {padding: 0px 0px;}
#wa-row-mf379tzn11ey4 {margin:0px 0px;}
#wa-row-mf379tzn11ey4>div {padding: 0px 0px;}
#wa-row-mf4k37yw4lcrds {margin:0px 0px;}
#wa-row-mf4k37yw4lcrds>div {padding: 0px 0px;}
#wa-row-mf4k8x9a3p1acg {margin:0px 0px;}
#wa-row-mf4k8x9a3p1acg>div {padding: 0px 0px;}
}
